
<?php
    $settings =& $this->a_panel_settings;
    if ($settings['show_customdescription'] != 'false') {
        echo $settings['customdescription'];
    }
?>

<?php if ($settings['show_description'] == 'true') { ?>
    <table border=0 cellspacing=0 cellpadding=0 width="100%">
    <tr><td><?php echo $this->a_description?></td></tr>
    </table>
<?php } ?>
